Information on source package owslib

Available versions

ReleaseVersion
buster0.17.1-1
buster (security)0.17.1-1+deb10u1
bullseye0.23.0-1+deb11u1
bookworm0.27.2-3
trixie0.31.0-1
sid0.31.0-1

Resolved issues

BugDescription
CVE-2023-27476OWSLib is a Python package for client programming with Open Geospatial ...

Security announcements

DSA / DLADescription
DLA-3470-1owslib - security update
DSA-5426-1owslib - security update

Search for package or bug name: Reporting problems